/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:
 Description:  Twenty Fourteen Child Theme
 Author:       Glenn Eaton
 Author URI:   http://glenneaton.net
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags: blog, news, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain: twentyfourteen
 Text Domain:  twentyfourteenchild
*/

html {
  scroll-behavior: smooth;
}

div#page {
  width: 100%;
}

#site-header img {
  object-fit: cover;
  width: 100%;
}

.site, .site-header {
  max-width: none;
}

.attachment-twentyfourteen-full-width.size-twentyfourteen-full-width.wp-post-image {
  object-fit: cover;
  height: 100%;
}

p.link-date {
  font-size: small;
  margin-bottom: 5px;
  color: #9a9a9a;
}

p.shadow {
    text-shadow: 5px 4px 5px black;
}

/* Hide sharing and print buttons on post galleries */
.ultp-block-excerpt .printfriendly.pf-alignleft {
  display: none;
}

.ultp-block-excerpt .sharedaddy.sd-sharing-enabled {
  display: none;
}

/* Set main article width */
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  max-width: 70%;
}

/* Swipebox titles */
#swipebox-title {
  line-height: 19px;
  width: 80%;
  margin: auto;
}

div.wp-block-image.shadow img,
figure.wp-block-gallery.shadow li.blocks-gallery-item {
  box-shadow: 3px 3px 15px #00000047;
}

.printfriendly.pf-alignleft {
  width: 100%;
}

/* GTX Maps CSS */
/* Fix maps covering top menu */
div.pf-content {
  margin-bottom: 50px;
}

[id^="map_"] {
  z-index: 0;
}

.chartjs-render-monitor {
  padding-bottom: 20px;
}

a[class^="leaflet-control-zoom"] {
  text-decoration: none;
}

.wpgpxmaps_summary .summaryvalue {
  float: right;
}

.wpgpxmaps_summary {
  width: 200px;
  float: right;
	margin-left: 15px;
}

div.gpx-download {
  margin: 10px 0 50px 0;
  float: right;
  width: 100%;
  text-align: right;
}

/* CSS for Walk & Ride Descriptions, GPX Summary */
.walk-description, .ride-description, .wpgpxmaps_summary {
  border: #cacaca 1px solid;
  border-radius: 5px;
  background-color: #d5f3cc;
  padding: 15px;
}

/* Block cover styling */
.wp-block-cover {
	margin: 60px 0 15px;
	width: inherit;
}
.wp-block-cover__inner-container p {
	font-size: 60px;
}


@media only screen and (max-width: 550px) {
	.wp-block-cover__inner-container p {
		font-size: 30px;
		position: relative;
		left:-4%;
	}

	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	  max-width: 90%;
	}

	.wp-block-cover {
		margin: 60px 0 15px;
		width: 120%;
		margin-left:-10%;
	}

}

figure.wp-block-post-featured-image:hover {
    -webkit-filter: brightness(65%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

p.photo-credit {
    margin-top: 20px;
    font-size: 13px;
    color: #848484;
}
p.photo-credit a {
	color:  #6b6b6b;
}

/* Fix aligned images being out of DIV */
/* @media screen and (min-width: 810px) {
	.full-width .site-content .wp-block-image figure.alignright {
	    margin-right: 0px;
	}
} */

span.nolinksfoundincat {
    display: none;
}

mark, ins {
    background: none;
    text-decoration: none;
}
article#post-12796 > pre {
	border: none !important;
}

iframe.onedrive-doc {
	width: 100%;
	height: 600px;
}
